#u22041
{
	border-style: solid;
	border-color: #B3CA1E;
	border-width: 0px 0px 2px;
	background: transparent url("../../images/uniformes_cardenas_servicios.jpg") no-repeat left top;
	background-size: cover;
}

#accordionu22059
{
	border-color: #7F7F7F;
	background-color: #FFFFFF;
}

#u22068
{
	background-color: transparent;
}

#u22071-5
{
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #333333;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u22071-5:hover
{
	border-style: none;
	background-color: #F2F2F2;
}

#u22071-5:active
{
	border-style: none;
	background-color: #F2F2F2;
}

#u22071-5.AccordionPanelTabOpen
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 0px;
	border-width: 1px 1px 0px;
}

#u22071-5.AccordionPanelTabOpen p,#u22071-5.AccordionPanelTabOpen span
{
	color: #4F4F4F;
	visibility: inherit;
}

#u22069
{
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 0px 0px 10px 10px ;
}

#u22070-10
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	font-size: 17px;
	line-height: 27px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#accordionu22072
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u22084-5
{
	border-color: #FFFFFF;
	background-color: transparent;
	color: #666666;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u22084-5:hover
{
	border-style: none;
	background-color: #F2F2F2;
}

#u22084-5:active
{
	border-style: none;
	background-color: #F2F2F2;
}

#u22084-5.AccordionPanelTabOpen
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-width: 1px 1px 0px;
}

#u22084-5.AccordionPanelTabOpen p,#u22084-5.AccordionPanelTabOpen span
{
	color: #666666;
	visibility: inherit;
	font-weight: bold;
}

#u22084
{
	font-size: 17px;
	line-height: 17px;
}

#u22071-2,#u22084-2
{
	line-height: 14px;
}

#u22082
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u22083-35
{
	border-style: none;
	border-color: transparent;
	background-color: #333333;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u22083
{
	font-weight: normal;
}

#u22083-33 > li:before
{
	content: '•';
}

#u22083-9,#u22083-13,#u22083-17,#u22083-21,#u22083-25,#u22083-32
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u22083-33 > #u22083-5:before,#u22083-33 > #u22083-9:before,#u22083-33 > #u22083-13:before,#u22083-33 > #u22083-17:before,#u22083-33 > #u22083-21:before,#u22083-33 > #u22083-25:before,#u22083-33 > #u22083-32:before
{
	font-size: 17px;
	line-height: 1.7;
}

#u22083-2,#u22083-6,#u22083-10,#u22083-14,#u22083-18,#u22083-22,#u22083-26
{
	font-size: 17px;
	line-height: 29px;
}

#u22083-31
{
	font-weight: normal;
	line-height: 22px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u22107-14
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #666666;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u22107,#u22107-5,#u22107-9
{
	font-size: 17px;
	line-height: 27px;
}

#u17149
{
	background-color: #D9D9D9;
}

#u17150-22
{
	background-color: transparent;
	color: #555555;
	text-align: left;
	position: relative;
}

#u17150-4,#u17150-8,#u17150-16,#u17150-20
{
	font-size: 13px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u22126-4,#u22125-4,#u17152-4
{
	background-color: transparent;
	line-height: 22px;
	color: #555555;
	font-size: 18px;
	text-align: right;
	font-weight: bold;
	position: relative;
}

#u17151-30,#u22123-18
{
	background-color: transparent;
	color: #555555;
	font-size: 13px;
	text-align: left;
	position: relative;
}

#u22071,#u17150,#u17151,#u22123
{
	font-size: 18px;
	line-height: 18px;
}

#u17150-5,#u17150-12,#u17150-13,#u17150-17,#u17151-5,#u17151-9,#u17151-13,#u17151-17,#u17151-21,#u17151-25,#u22123-5,#u22123-9,#u22123-13
{
	font-size: 18px;
	line-height: 22px;
}

#u17175-14
{
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u17175,#u17175-5,#u17175-9
{
	line-height: 22px;
}

#u22127
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u17153
{
	background-color: #999999;
}

#u17154-6
{
	background-color: transparent;
	text-align: center;
	line-height: 17px;
}

#u22071-3,#u22084-3,#u22083-5,#u22107-4,#u22107-8,#u22107-12,#u17151-4,#u17151-8,#u17151-12,#u17151-16,#u17151-20,#u17151-24,#u17151-28,#u22123-4,#u22123-8,#u22123-12,#u22123-16,#u17175-4,#u17175-8,#u17175-12,#u17154-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u17154
{
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 18px;
}

#u17155-10
{
	background-color: transparent;
	color: #555555;
	text-align: center;
}

#u17155-2
{
	font-size: 15px;
	line-height: 26px;
}

#u17155-6
{
	font-size: 16px;
	line-height: 27px;
}

#u17155-5
{
	font-weight: bold;
}

#u17155-8
{
	font-size: 18px;
	line-height: 31px;
}

#u17174-4
{
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u22052,#u22081,#u22128,#u17162,#u17164,#u17158,#u17166,#u17160,#u17168,#u22119,#u17176,#u22134
{
	background-color: transparent;
	position: relative;
}

#u22140-8
{
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	text-align: left;
	font-weight: normal;
	position: relative;
}

